version: 5.4.0
files:
  - url: beldex-electron-wallet-5.4.0-mac.zip
    sha512: tW/iQZmbNZ92+9ka7BsKCH0faOMcLTlLyB0iIH/8mlI7CoiCgDWhwAPOiXfRL5A4jZPjum/JXGpp/ASnwBKaIw==
    size: 101700511
  - url: beldex-electron-wallet-5.4.0-mac.dmg
    sha512: eF2KmuCB2FohwsduxjEnVXkoxP0KUTQEnzBC634KZEsQSfgc8+te4Oi2XhlWOTYYwG5tA/i5RfGihPdQhsEh7A==
    size: 105541989
path: beldex-electron-wallet-5.4.0-mac.zip
sha512: tW/iQZmbNZ92+9ka7BsKCH0faOMcLTlLyB0iIH/8mlI7CoiCgDWhwAPOiXfRL5A4jZPjum/JXGpp/ASnwBKaIw==
releaseDate: '2024-05-07T06:39:19.357Z'
